.tooltip-wrapper {
    width: 100%;
    position: absolute;
    z-index: 100;
    font-size: 0;
    outline: none !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.tooltip {
    max-width: 400px;
    padding: 6px 6px 6px 10px;
    font-size: 0;
    border: 1px solid #67c23a;
    border-radius: 6px;
    background: #f0f9eb;
    outline: none !important;
    /*box-shadow: 0 0 4px #67c23a;*/
}

.tooltip:focus-visible {
    outline: none !important;
}

.tooltip-message {
    line-height: 20px;
    font-size: 14px;
    color: #67c23a;
    white-space: normal;
    word-break: break-all;
    position: relative;
}

.error-tooltip {
    border-color: #F33;
    background-color: #fef0f0;
}

.error-tooltip .tooltip-message {
    color: #F33;
}

.tooltip-message .icon-close {
    width: 15px;
    height: 15px;
    cursor: pointer;
    position: relative;
    top: 1px;
    margin-left: 2px
}

.tooltip-arrow {
    position: absolute;
    bottom: -6px;
    right: 6px;
}

.tooltip-arrow:after {
    /*font-size: 0;*/
    content: '';
    display: inline;
    border: 6px solid transparent;
    border-top-color: #67c23a;
}

.error-tooltip .tooltip-arrow:after {
    border-top-color: #F33;
}
